From: [email-masked] (Zhengjian Hu)
Date: Tue, 20 Dec 94 20:44:16 -0800

From: [email-masked]
To: [email-masked]

Dear CCL users,

  I have been trying to do some QSAR but I have no proper softwares.
I wonder if you could tell me how and where I can get the source code for
the following programs:
  1. Genetic algorithm
  2. Neural network
  3. Partial least squares
  4. Non-linear partial least squares
  5. Simulated annealing algorithm

Thank you in advance!!!

Hu Zengjian
 
------------------------------------------------------------------------
 Hu Zengjian ([email-masked])
 State Key Laboratory of Drug Research
 Shanghai Institute of Materia Medica
 Chinese Academy of Sciences
 294 Taiyuan Road, Shanghai 200031
 People's Republic of China
 Tel. 86-21-64311833-615
 Fax. 86-21-64370269
 -------------------------------------------------------------------------